body{font-family:Lato, sans-serif;}
h3.hs_cos_wrapper {
    padding: 10px 20px !important;
}
.page-title{
  color: var(--Grape, #3F215A);
  font-family: Lato;
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 64px */
  letter-spacing: -1.6px;
  text-transform: none !important;
}
.div-380{max-width:380px;}
.workshop-format {
    background: url(https://242159484.fs1.hubspotusercontent-na2.net/hubfs/242159484/background-shape.svg) no-repeat  !important;
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 220px;
    justify-content: center;
    text-align: center !important;
}
.workshop-format-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.portfolio-grid{margin-top:60px;    gap: 32px;}
.c-card-content {
    padding: 30px 30px 0px 30px;
}

.hsfc-FieldLabel span {
    font-family: Lato;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    color: #3F215A;
}
.black-text{
  color:black!important;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  gap:5px;
}

.widget-type-form{
  border-radius: 25px;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
}
button {
    font-family: Lato !important;
}
.hero-testimonial{
  border-radius: 20px;
  background: #FCF8FF;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
  display: flex;
  padding: 30px 25px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  align-self: stretch;
  margin-bottom:25px;
}
.large-quote{padding:70px 100px;}
.testimonial-author{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  align-self: stretch;
}
.testimonial-author p {
  margin-bottom: 0px;
}

.testimonial-stats{
  font-size:30px;
  margin-bottom: 0px;
}

.hsfc-NavigationRow__Buttons:has(>*:only-child) {
    justify-content: left !important;
}
.d-card {
    height: 100%;
}
.d-card-content {
    padding: 30px;
    display: flex;
    align-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
}

h3.hs_cos_wrapper {
    padding: 20px 40px 0px 40px;
}
h3{
  font-size: 32px;
  max-width: 725px;
  margin: 0px auto;
}
h4{font-size: 28px; color: #3F215A;}
.cta-button, .hsfc-Button{
  display: flex;
  height: 60px;
  padding: 16px 50px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 20px;
  background: #000;
  color:white;
}
.hsfc-Button{
  background: #EF4A26;
}
.cta-button:hover, .hsfc-Button:hover{
  background: #3F215A;
  color: white;
}
.flex-stretch{
  width:100%;
  display:flex;
  align-items:center;
  justify-content: space-between;
  gap:50px;
}
.left-align{
  justify-content:flex-start;   align-items:flex-start; padding-right:30px}

.min-height-200{
  min-height:200px;
  vertical-align:center;
}
.flex-left{
  width:100%;
  display:flex;
  align-items:center;
  gap:10px;
}
.hundred-height{
  height:100%;
  flex-direction:column;
}

.brush-blurb{
  color: #000;
  font-family: SignPainter-HouseBrush;
  font-size: 34px;
  line-height: 100%; /* 34px */
  letter-spacing: -0.85px;
}
.workshop-format{
  background:url(https://242159484.fs1.hubspotusercontent-na2.net/hubfs/242159484/background-shape.svg);
}

.hs_recaptcha.hs-recaptcha.field.hs-form-field {
    display: none;
}
#hs_form_target_widget_1765829764325 form {
    padding: 20px;
}
.or-text{
  color: #3F215A;
font-family: SignPainter-HouseBrush;
font-size: 40px;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 52px */
letter-spacing: -0.4px;
}

.filter-card {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
    overflow: hidden;
}

.brush-blurb-book{
  color: var(--Grape, #3F215A);
  text-align: right;
  font-family: SignPainter-HouseBrush;
  font-size: 72px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 72px */
  letter-spacing: -1.8px;
}

.cell_17658405366982-background-color, .cell_17658481002722-background-color {
    border-radius: 25px;
}
.filter-card{
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
}
.form-title{margin-bottom:0px; font-size:26px !Important; text-align: left;}

#hs_cos_wrapper_module_17658484662234::before {
    background: url(data:image/svg+xml;utf8,<svg viewBox='0 0 1440 50' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'><path d='M0,50 Q720,0 1440,50 V50 H0 Z' style='fill:rgba(63, 33, 90, 1.0);' /></svg>) no-repeat top center;
}

@media only screen and (max-width: 767px) {
  .dnd_area-row-0-padding {
    padding-top: 50px !important;
    padding-bottom: 60px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
  .portfolio-grid {
    flex-direction: column;
}
  .dnd_area-row-3-max-width-section-centering {
    padding: 0px 30px;
}
.page-title{
font-size: 39px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 39px */
letter-spacing: -0.975px;
  }
  .hundred-height{margin-bottom:50px;}
  .hundred-height p{font-size:20px !Important; line-height:normal; margin-bottom: 0px;}
  .left-align{padding-right:0px!important;}
  .hero-testimonial p{font-size:18px !Important; margin-bottom: 0px;}
  .hs-logo-grid {
    display: grid;
    flex-direction: row;
    justify-content: center;
    grid-template-columns: auto auto;
    padding: 0px 30px;
}
  .hidden-mobile {
    display: none;
}
  .brush-blurb {
    font-size: 28px;
  }
  .hs-logo-grid__logo-wrapper {padding: 0px;}
  .hs-logo-grid__logo{width:100%;}
  .flex-stretch {
    flex-direction: column;
    gap:30px;
}
  .cell_17658405366982-background-color {
    margin: 30px !important;
}
  #hs_cos_wrapper_widget_1765840536558, #hs_cos_wrapper_module_17658481002724 {
    display: block !important;
    padding-bottom: 60px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 60px !important;
}
  .flex-stretch h2 {
    font-size: 36px !important;
}
  .flex-stretch h2 br {
    display: none;
}
  .brush-blurb-book {
    font-size: 48px;
    margin-top:30px;
}
.dnd_area-row-8-background-layers, .dnd_area-row-11-padding, #hs_cos_wrapper_module_17658484662234, .dnd_area-row-6-padding, .dnd_area-row-7-background-layers, .dnd_area-row-9-background-layers, .dnd_area-row-10-background-layers,.dnd_area-row-12-padding, .dnd_area-row-13-background-layers {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
  .dnd_area-row-7-padding{padding-top:0px!important;}
  .dnd_area-row-12-padding{padding-bottom:0px !Important;}
  .dnd_area-row-12-max-width-section-centering > .row-fluid {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
  .dnd_area-row-12-max-width-section-centering > .row-fluid [class*="span"]:first-child {
    order: 2;
}

  .hero-testimonial.large-quote h4 span {
    font-size: 32px !important;
    letter-spacing: -2px;
}
  .large-quote {
    padding: 70px 20px;
}
  .custom-footer .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  h3 {
    text-align: left !important;
}
  .row-fluid-wrapper.row-depth-1.row-number-20.dnd-row {
    gap: 30px;
    display: flex;
    justify-content: flex-end;
}
  .workshop-format-container {
    margin-top: 50px;
}
  p, li{font-size: 18px;}